@charset "utf-8";
#ichiba_chat_window {
	width: 400px;
}
#request_chat_button {
  width: 185px;
	height: 108px;
	border-radius: 0;
	box-shadow: none;
	background: none;
	background-image: url(/furusato/_pc/img/banner_chatbot_close.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	-webkit-background-size: contain;
	background-size: contain;
}
[data-furusato-chatbot-extend-sleepBtn] {
	position: fixed;
	bottom: 94px;
	right: 50px;
	z-index: 2147483647;
	cursor: pointer;
	width: 14px;
	padding-top: 30px;
	font-size: 0;
}
[data-furusato-chatbot-extend-sleepBtn] img {
	display: inline-block;
	vertical-align: top;
}

[data-furusato-chatbot-extend-activeBtn] {
	display: none;
	z-index: 2147483646;
	position: fixed;
	right: 30px;
	bottom: 0;
  width: 185px;
  height: 30px;
  /*background: #03a9f4;*/
  /*text-align: center;*/
  /*border-radius: 50%;*/
  transition: .3s;
  /*box-shadow: 0 2px 2px 0 rgba(0,0,0,.12), 0 2px 2px 0 rgba(0,0,0,.24);*/
	background-image: url(/furusato/_pc/img/banner_chatbot_minmam.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	-webkit-background-size: contain;
	background-size: contain;
}

#riBackToTop {
	bottom: 118px;
}